Loading...
Searching...
No Matches
janus_audiobridge_rtp_forwarder_metadata Struct Reference

## Data Fields

janus_audiocodec | codec
uint32_t | timestamp
uint16_t | seq_number
uint | group
gboolean | always_on

## Field Documentation

## always_on

gboolean janus_audiobridge_rtp_forwarder_metadata::always_on

## codec

janus_audiocodec janus_audiobridge_rtp_forwarder_metadata::codec

## group

uint janus_audiobridge_rtp_forwarder_metadata::group

## seq_number

uint16_t janus_audiobridge_rtp_forwarder_metadata::seq_number

## timestamp

uint32_t janus_audiobridge_rtp_forwarder_metadata::timestamp

The documentation for this struct was generated from the following file:

- janus_audiobridge.c